Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreTextureUnitState.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreBlendMode.h"`
`#include "OgreMatrix4.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreString.h"`
`#include "OgreTexture.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | MAX_FRAMES 32

## Define Documentation

#define MAX_FRAMES 32

| Definition at line 886 of file OgreTextureUnitState.h. Referenced by Ogre::TextureUnitState::setAnimatedTextureName().

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:55 2004